.bounce{
    transition-property: left;
    transition-timing-function: cubic-bezier(0.1,-0.6,0.2,0);
    transition-duration: 1s;
}
.bounce:hover{ left: 200px; }

.login input[type="email"], .login input[type="password"]{
    -webkit-transition: background 0.3s linear, border 0.3s linear;
    -moz-transition: background 0.3s linear, border 0.3s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.3s;
    color: #fff;
}

.login input[type="email"]:focus, .login input[type="password"]:focus{
    background-color: #000;
    border: 1px solid #000;
}

